import './App.css';
import { HashRouter, Route } from 'react-router-dom';
import { AppContainer } from './index/index';
import { UploadContainer } from './upload/upload';
import { LogInContainer } from './login/login';
import { ReviewContainer } from './review/review';

function App() {
  return (
    <HashRouter>
      <Route path="/" exact component={AppContainer} />
      <Route path="/upload" component={UploadContainer} />
      <Route path="/login" component={LogInContainer} />
      <Route path="/review" component={ReviewContainer} />
    </HashRouter>
  );
}

export default App;
